Subject: [MSEC] New version of draft-ietf-msec-ipsec-group-counter-modes

From: Brian Weis <[email-masked]>
Date: Tue, 2 Mar 2010 20:55:53 -0800

Folks,

A new version of this WG draft has been published. It addresses Alfred  
HÎnes' recent comments, which suggest that the draft should not be  
specific to AES. The authors concurred, and changes broadening the  
scope of the draft were minimal. (For example, note the first sentence  
of the Abstract below.) Comments regarding those changes are  
appreciated.

Thanks,
Brian

> A new version of I-D, draft-ietf-msec-ipsec-group-counter- 
> modes-05.txt has been successfuly submitted by Brian Weis and posted  
> to the IETF repository.
>
> Filename:	 draft-ietf-msec-ipsec-group-counter-modes
> Revision:	 05
> Title:		 Using Counter Modes with Encapsulating Security Payload  
> (ESP) and Authentication Header (AH) to Protect Group Traffic
> Creation_date:	 2010-03-05
> WG ID:		 msec
> Number_of_pages: 14
>
> Abstract:
> Counter modes have been defined for block ciphers such as the
> Advanced Encryption Standard (AES).  Counter modes use a counter,
> which is typically assumed to be incremented by a single sender.
> This memo describes the use of counter modes when applied to the
> Encapsulating Security Payload (ESP) and Authentication Header (AH)
> in multiple-sender group applications.

-- 
Brian Weis
Router/Switch Security Group, ARTG, Cisco Systems
Telephone: +1 408 526 4796
Email: [email-masked]